import React from 'react'
const NewsRoutes = [
    {
        path: '/system/log-auth',
        component: React.lazy(() => import('./LogAuth/Index')),
    },

    {
        path: '/system/log-api',
        component: React.lazy(() => import('./LogApi/Index')),
    },

    {
        path: '/system/log-action',
        component: React.lazy(() => import('./LogAction/Index')),
    },
]

export default NewsRoutes
